### Property

# GtkSource SearchSettings:wrap-around

#### Declaration

    property wrap-around: gboolean [ read, write, construct ]

#### Description [src]

For a forward search, continue at the beginning of the buffer if no search occurrence is found. For a backward search, continue at the end of the buffer.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_search_settings_get_wrap_around()`
Setter method | `gtk_source_search_settings_set_wrap_around()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no